# Update Legal And Compliance Alert

Updates the status of the legal and compliance alerts for a given project

Endpoint: PUT /api/v2.0/projects/{projectToken}/alerts/legal/{alertUuid}
Version: 2.0
Security: bearer-key

## Path parameters:

  - `projectToken` (string, required)
    org UUID (by running Entities - Organization > Get User Organizations) or API Key (from the Mend SCA App: Integrate tab > API Key).

  - `alertUuid` (string, required)
    Alert UUID (by running the appropriate Get in Alerts - Project).

## Request fields (application/json):

  - `status` (string)
    Enum: "ACTIVE", "IGNORED"

  - `comment` (string)
    Example: "This alert is not important"

  - `isViolating` (boolean)

## Response 400 fields (*/*):

  - `supportToken` (string)
    Example: "1171c60d"

## Response 403 fields (*/*):

  - `supportToken` (string)
    Example: "1171c60d"


